Module
Inhoud
Index 🔎︎

# ChrW [VBA]-functie

Geeft het Unicode-teken dat overeen komt met de code van het gespecificeerde teken.

Deze functie of constante wordt ingeschakeld met de opdracht Option VBASupport 1 vóór de uitvoerbare programmacode in een module.

## Syntaxis:

    ChrW(Expression As Integer)

## Geretourneerde waarde:

Tekenreeks

## Parameters:

Uitdrukking: Numerieke variabelen die een geldige 16 bit Unicode waarde (0-65535) representeren. Een lege waarde geeft foutcode 5. Een waarde buiten het bereik [0,65535] geeft foutcode 6.

## Foutcodes:

5 Ongeldige aanroep van procedure

6 Overloop

## Voorbeeld:

    Sub ExampleChrW

     ' Dit voorbeeld voegt de Griekse tekens Alfa en Omega in een tekenreeks in.

     MsgBox "Van "+ ChrW(913)+" tot " + ChrW(937)

     ' De afdruk verschijnt in het dialoogvenster als: Van Α tot Ω

    End Sub

Verwante onderwerpen

Chr

Asc

AscW